bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#4358: 23.1.50; Arithmetic overflow errors break imap


From: James Cloos
Subject: bug#4358: 23.1.50; Arithmetic overflow errors break imap
Date: Wed, 09 Sep 2009 13:42:30 -0400
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/23.1.50 (gnu/linux)

>>>>> "Stefan" == Stefan Monnier <address@hidden> writes:

Stefan> tho if you could provide some more info about your IMAP server
Stefan> (like name and version number), it'd be good to add it to the
Stefan> comment.

The imapd status bug exists in all released and, as of this morning, git
versions of dbmail.  It will only show up with certain sql dbs, though,
and even then it depends on a number of site-specific factors.

For me, upgrading pgsql from 8.3 to 8.4 made the issue noticable and
repeatable.

(I have reported the bug upstream.)

-JimC
-- 
James Cloos <address@hidden>         OpenPGP: 1024D/ED7DAEA6





reply via email to

[Prev in Thread] Current Thread [Next in Thread]